.boxWrapper {
    position: relative;
}

.boxWrapper.shadow {
    box-shadow: var(--shadow50) 0px 0px 16px 0px;
}


.boxWrapper.invertShadow {
    box-shadow: var(--shadow50) 0px 0px 16px 0px inset !important;
}


.boxWrapper .box-inside {
    position: relative;
    margin-right: auto;
    margin-left: auto;
}
.boxWrapper.wstandard .box-inside {
    width: var(--site_width_xl);
}
.boxWrapper.wsmall .box-inside {
    width: var(--site_width_md);
}
.boxWrapper.wmedium .box-inside {
    width: var(--site_width_lg);
}
.boxWrapper.wxtrawide .box-inside {
    width: var(--site_width_xxl);
}
.boxWrapper.fullwidth .box-inside {
    width: 100%;
}
.boxWrapper.hxxxs {
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.boxWrapper.hxxs {
    padding-top: 2rem;
    padding-bottom: 2rem;
}
.boxWrapper.hxs {
    padding-top: 3rem;
    padding-bottom: 3rem;
}
.boxWrapper.hs {
    padding-top: 4rem;
    padding-bottom: 4rem;
}
.boxWrapper.hm {
    padding-top: 6rem;
    padding-bottom: 6rem;
}
.boxWrapper.hl {
    padding-top: 8rem;
    padding-bottom: 8rem;
}
.boxWrapper.hxl {
    padding-top: 10rem;
    padding-bottom: 10rem;
}
.boxWrapper.hxxl {
    padding-top: 12rem;
    padding-bottom: 12rem;
}

.boxWrapper.bg-color_ci001 {
    background-color: var(--ci001);
    color: var(--col15);
}

.boxWrapper.bg-color_ci002 {
    background-color: var(--blue070);
    color: var(--col15);
}

.boxWrapper.bg-color_ci005 {
    background-color: var(--blue020);
}

.boxWrapper.bg-color_ci005o01 {
    background-color: var(--lightblue);
}


.boxWrapper.bg-color_cigradient_01 {
    background-color: var(--blue010);
    color: var(--col15) !important;
    background: linear-gradient(135deg, var(--blue010), var(--blue020));
}
.boxWrapper.bg-color_cigradient_02 {
    background-color: var(--blue010);
    color: var(--col15) !important;
    background: linear-gradient(135deg, var(--blue020), var(--blue010));
}
.boxWrapper.bg-color_cigradient_03 {
    background-color: var(--blue010);
    color: var(--col15) !important;
    background: linear-gradient(90deg, var(--blue010), var(--blue020));
}
.boxWrapper.bg-color_cigradient_04 {
    background-color: var(--blue010);
    color: var(--col15) !important;
    background: linear-gradient(90deg, var(--blue020), var(--blue010));
}
.boxWrapper.bg-color_cigradient_05 {
    background-color: var(--blue010);
    color: var(--col15) !important;
    background: linear-gradient(0deg, var(--blue010), var(--blue020));
}
.boxWrapper.bg-color_cigradient_06 {
    background-color: var(--blue010);
    color: var(--col15) !important;
    background: linear-gradient(0deg, var(--blue020), var(--blue010));
}


.boxWrapper.bg-color_cigradient_07 {
    background-color: var(--blue070);
    color: var(--col15) !important;
    background: linear-gradient(135deg, var(--blue070), var(--blue050));
}
.boxWrapper.bg-color_cigradient_08 {
    background-color: var(--blue070);
    color: var(--col15) !important;
    background: linear-gradient(135deg, var(--blue050), var(--blue070));
}
.boxWrapper.bg-color_cigradient_09 {
    background-color: var(--blue070);
    color: var(--col15) !important;
    background: linear-gradient(90deg, var(--blue070), var(--blue050));
}
.boxWrapper.bg-color_cigradient_10 {
    background-color: var(--blue070);
    color: var(--col15) !important;
    background: linear-gradient(90deg, var(--blue050), var(--blue070));
}
.boxWrapper.bg-color_cigradient_11 {
    background-color: var(--blue070);
    color: var(--col15) !important;
    background: linear-gradient(0deg, var(--blue070), var(--blue050));
}
.boxWrapper.bg-color_cigradient_12 {
    background-color: var(--blue070);
    color: var(--col15) !important;
    background: linear-gradient(0deg, var(--blue050), var(--blue070));
}


.boxWrapper.bg-color_cigradient_13 {
    background-color: var(--lightblue);
    background: linear-gradient(135deg, var(--blue010), var(--lightblue));
}
.boxWrapper.bg-color_cigradient_14 {
    background-color: var(--lightblue);
    background: linear-gradient(135deg, var(--lightblue), var(--blue010));
}
.boxWrapper.bg-color_cigradient_15 {
    background-color: var(--lightblue);
    background: linear-gradient(90deg, var(--blue010), var(--lightblue));
}
.boxWrapper.bg-color_cigradient_16 {
    background-color: var(--lightblue);
    background: linear-gradient(90deg, var(--lightblue), var(--blue010));
}
.boxWrapper.bg-color_cigradient_17 {
    background-color: var(--lightblue);
    background: linear-gradient(0deg, var(--blue010), var(--lightblue));
}
.boxWrapper.bg-color_cigradient_18 {
    background-color: var(--lightblue);
    background: linear-gradient(0deg, var(--lightblue), var(--blue010));
}


.boxWrapper.bg-color_white {
    background-color:var(--col15);
}
.boxWrapper.bg-color_lightgrey {
    background-color: var(--gry10);
}
.boxWrapper.bg-color_lightgrey_2 {
    background-color: var(--gry05);
}
.boxWrapper.bg-color_mediumgrey {
    background-color:var(--gry20);
}
.boxWrapper.bg-color_darkgrey {
    background-color: var(--gry80);
    color: var(--col15);
}
.boxWrapper.bg-color_black {
    background-color: var(--col03);
    color: var(--col15);
}

.boxWrapper.color-inverted,
.boxWrapper.color-inverted p,
.boxWrapper.color-inverted h1,
.boxWrapper.color-inverted h2,
.boxWrapper.color-inverted h3,
.boxWrapper.color-inverted h4,
.boxWrapper.color-inverted h5,
.boxWrapper.color-inverted h6, 
.boxWrapper.color-inverted a {
    color: var(--col15) !important;
}

.boxWrapper.color-inverted a:hover {
    color: var(--ci005) !important;
}



.boxWrapper .box-inside.rowAlignMiddle .rs-columns {
    display: flex;

}

.boxWrapper .box-inside.rowAlignMiddle .rs-columns .rs-column {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
